# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_nowplaying\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-12-30 09:59+0100\n"
"PO-Revision-Date: 2008-07-20 00:49+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: infopanel.cpp:43
msgctxt "For a song or other music"
msgid "Artist:"
msgstr "ศิลปิน:"

#: infopanel.cpp:45
msgctxt "For a song or other music"
msgid "Title:"
msgstr "ชื่อเพลง:"

#: infopanel.cpp:47
msgctxt "For a song or other music"
msgid "Album:"
msgstr "อัลบั้ม:"

#: infopanel.cpp:49
msgctxt "Position in a song"
msgid "Time:"
msgstr "เวลา:"
